---
fwd_distro_url: "https://proj.goldencode.com/downloads/fwd/fwd_latest.zip"
fwd_possenet: false
fwd_possenet_url: "https://proj.goldencode.com/downloads/possenet/possenet_latest.zip"
fwd_install_root: "/opt/"
fwd_acct_name: "fwd"
